Debian Bug report logs - #672781
RM: trilinos -- RoQA; RC-buggy; no maintainer response; FTBFS (multiple ways)

Package: ftp.debian.org; Maintainer for ftp.debian.org is Debian FTP Master <ftpmaster@ftp-master.debian.org>;

Reported by: Steve McIntyre <steve@einval.com>

Date: Sun, 13 May 2012 15:36:01 UTC

Severity: normal

Done: Debian FTP Masters <ftpmaster@ftp-master.debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, Debian FTP Master <ftpmaster@ftp-master.debian.org>:
Bug#672781; Package ftp.debian.org. (Sun, 13 May 2012 15:36:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to Steve McIntyre <steve@einval.com>:
New Bug report received and forwarded. Copy sent to Debian FTP Master <ftpmaster@ftp-master.debian.org>. (Sun, 13 May 2012 15:36:04 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Steve McIntyre <steve@einval.com>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: RM: trilinos -- RoQA; RC-buggy; no maintainer response; FTBFS (multiple ways)
Date: Sun, 13 May 2012 16:28:52 +0100
Package: ftp.debian.org
Severity: normal

Major issues with the package, and no sign of maintainer effort to fix
things. Please remove.




Reply sent to Debian FTP Masters <ftpmaster@ftp-master.debian.org>:
You have taken responsibility. (Tue, 15 May 2012 18:06:47 GMT) Full text and rfc822 format available.

Notification sent to Steve McIntyre <steve@einval.com>:
Bug acknowledged by developer. (Tue, 15 May 2012 18:06:48 GMT) Full text and rfc822 format available.

Message #10 received at 672781-close@bugs.debian.org (full text, mbox):

From: Debian FTP Masters <ftpmaster@ftp-master.debian.org>
To: 672781-close@bugs.debian.org
Cc: trilinos@packages.debian.org, trilinos@packages.qa.debian.org
Subject: Bug#672781: Removed package(s) from unstable
Date: Tue, 15 May 2012 18:03:50 +0000
We believe that the bug you reported is now fixed; the following
package(s) have been removed from unstable:

libtrilinos | 10.4.0.dfsg-1 | amd64, armel, i386, ia64, kfreebsd-amd64, kfreebsd-i386, powerpc, sparc
libtrilinos | 10.4.0.dfsg-1+b1 | hurd-i386
libtrilinos-dbg | 10.4.0.dfsg-1 | amd64, armel, i386, ia64, kfreebsd-amd64, kfreebsd-i386, powerpc, sparc
libtrilinos-dbg | 10.4.0.dfsg-1+b1 | hurd-i386
libtrilinos-dev | 10.4.0.dfsg-1 | amd64, armel, i386, ia64, kfreebsd-amd64, kfreebsd-i386, powerpc, sparc
libtrilinos-dev | 10.4.0.dfsg-1+b1 | hurd-i386
libtrilinos-doc | 10.4.0.dfsg-1 | all
python-pytrilinos | 10.4.0.dfsg-1 | amd64, armel, i386, ia64, kfreebsd-amd64, kfreebsd-i386, powerpc, sparc
python-pytrilinos | 10.4.0.dfsg-1+b1 | hurd-i386
  trilinos | 10.4.0.dfsg-1 | source

------------------- Reason -------------------
RoQA; RC-buggy; no maintainer response; FTBFS (multiple ways)
----------------------------------------------

Note that the package(s) have simply been removed from the tag
database and may (or may not) still be in the pool; this is not a bug.
The package(s) will be physically removed automatically when no suite
references them (and in the case of source, when no binary references
it).  Please also remember that the changes have been done on the
master archive (ftp-master.debian.org) and will not propagate to any
mirrors (ftp.debian.org included) until the next cron.daily run at the
earliest.

Packages are usually not removed from testing by hand. Testing tracks
unstable and will automatically remove packages which were removed
from unstable when removing them from testing causes no dependency
problems. The release team can force a removal from testing if it is
really needed, please contact them if this should be the case.

We try to close Bugs which have been reported against this package
automatically.  But please check all old bugs, if they where closed
correctly or should have been re-assign to another package.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 672781@bugs.debian.org.

The full log for this bug can be viewed at http://bugs.debian.org/672781

This message was generated automatically; if you believe that there is
a problem with it please contact the archive administrators by mailing
ftpmaster@debian.org.

Debian distribution maintenance software
pp.
Alexander Reichle-Schmehl (the ftpmaster behind the curtain)




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Wed, 13 Jun 2012 07:44:56 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Fri Apr 18 03:17:34 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.